@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon.eot');
	src: url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'), url('../fonts/icomoon.svg#icomoon') format('svg'), url('../fonts/icomoon.woff') format('woff'), url('../fonts/icomoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* NEEDED FOR FLUID HEIGHT*/
html,
body,
.container_onepage,
.main {
	height: 100%;
	overflow: hidden;
}

/*MAIN WRAPPER*/
.cbp-contentslider {
	width: 100%;
	height: 80%;
	margin: 1em auto;
	position: relative;
	border: 4px solid rgba(255, 255, 255, 0.323);
}

.cbp-contentslider > ul {
	list-style: none;
	height: 100%;
	width: 100%;
	overflow: hidden;
	position: relative;
	padding: 0;
	margin: 0;
}

.cbp-contentslider > ul li {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	padding: 1em;
	background: #FFF;
}

/*USING TARGET, WITHOUT JS*/
.cbp-contentslider > ul li:target {
	z-index: 100;
}

.cbp-contentslider nav {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 3.313em;
	z-index: 1000;
	border-top: 4px solid rgba(255, 255, 255, 0.323);
	overflow: hidden;
}

.cbp-contentslider nav a {
	float: left;
	display: block;
	width: 20%;
	height: 70%;
	overflow: hidden;
	color: #00BFF3;
	background: #FFF;
	outline: none;
	text-align: center;
	line-height: 3;
	position: relative;
	padding-left: 3.125em;
	text-transform: inherit;
	border-right: 4px solid rgba(255, 255, 255, 0.323);
	-webkit-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
}

.cbp-contentslider nav a span {
	display: block;
}

.cbp-contentslider nav a:last-child {
	border: none;
	/* fills gap caused by rounding */
}

.cbp-contentslider nav a:hover {
	background-color: #00BFF3;
	color: #FFF;
}

.cbp-contentslider nav a.rc-active {
	background-color: #00BFF3;
}

/*ICON FONT FOR NAVIGATION AND HEADING*/
.cbp-contentslider [class^="icon-"]:before,
.cbp-contentslider [class*=" icon-"]:before {
	font-family: 'icomoon';
	font-style: normal;
	text-align: center;
	font-weight: bold;
	line-height: 2.5;
	font-size: 2em;
	position: absolute;
	left: 10%;
	top: 50%;
	margin: -1.250em 0 0 0;
	height: 2.500em;
	width: 2.500em;
	color: rgba(255, 255, 255, 0.323);
	-webkit-font-smoothing: antialiased;
}

.cbp-contentslider .icon-wolf:before {
	content: "\56";
}

.cbp-contentslider .icon-rabbit:before {
	content: "\52";
}

.cbp-contentslider .icon-turtle:before {
	content: "\54";
}

.cbp-contentslider .icon-platypus:before {
	content: "\42";
}

.cbp-contentslider .icon-aligator:before {
	content: "\41";
}

.cbp-contentslider [class^="icon-"].rc-active:before,
.cbp-contentslider [class*=" icon-"].rc-active:before,
.cbp-contentslider nav a:hover:before {
	color: rgba(255, 255, 255, 0.9);
}

.cbp-contentslider h3 {
	/*font-size: 3em*/
	/*height: 2em*/
	line-height: 1.7;
	/*margin: 0 0 0.3em*/
	/*position: relative*/
	/*color: #00BFF3*/
	/*letter-spacing: 0.1em*/
	/*padding: 0 0.2em 0 0*/
	border-bottom: 4px solid rgba(255, 255, 255, 0.323);
}

.cbp-contentslider h3[class^="icon-"]:before,
.cbp-contentslider h3[class*=" icon-"]:before {
	top: 0;
	left: 0;
	width: 2em;
	line-height: 1;
	height: 1.2em;
	margin: 0;
	color: #00BFF3;
}

.cbp-contentslider li > div {
	position: absolute;
	top: 3em;
	bottom: 3em;
	width: 100%;
	left: 0;
	padding: 0;
	overflow-x: hidden;
	overflow-y: auto;
}

.cbp-contentslider .cbp-content {
	padding: 1em 1 1 ;
}

.cbp-contentslider p {
	color: #00BFF3;
	/*padding: 0.5em;*/
	margin: 0;
	text-align: justify;
	line-height: 1.6;
}

/*MEDIA QUERIS*/
@media screen and (max-width: 70em) {
	.cbp-contentslider p {
		font-size: 100%;
	}
}

@media screen and (max-width: 67.75em) {
	.cbp-contentslider {
		font-size: 85%;
	}
	
	.cbp-contentslider nav a[class^="icon-"]:before,
	.cbp-contentslider nav a[class*=" icon-"]:before {
		left: 50%;
		margin-left: -1.250em;
	}
	
	.cbp-contentslider nav a span {
		display: none;
	}
}

@media screen and (max-width: 43em) {
	.cbp-contentslider h3 {
		font-size: 2em;
	}
	
	.cbp-contentslider li > div {
		top: 5em;
	}
}

@media screen and (max-width: 25em) {
	.cbp-contentslider nav a {
		padding: 0;
	}
	
	.cbp-contentslider h3[class^="icon-"]:before,
	.cbp-contentslider h3[class*=" icon-"]:before {
		display: none;
	}
}

/*EXTRA*/
/*1*/
.cbp-content-inner {
	margin: 0%;
	background-color: rgba(255, 255, 255, 0.228);
}

.cbp-content-inner a {
}

.cbp-contentslider p {
	color: #FFFFFF;
}

.cbp-content-inner #slideshow {
	padding: 0;
}

/*2*/
.container_onepage {
	width: 85%;
	max-width: 85em;
	margin: 0 auto;
	padding-top: 1%;
	padding-bottom: 5px;
}

.main,
.container_onepage > header {
	margin-bottom: 0px;
}

.cbp-contentslider {
	height: 80%;
}

.cbp-contentslider nav {
	height: 5em;
}

.main {
	background-color: transparent;
	padding: 0;
}

.container_onepage > header {
	padding: 1em;
}

.cbp-contentslider {
	border: 0;
	margin-top: 0;
}

.cbp-contentslider nav {
	border-top: ;
	border: 0;
}

.cbp-contentslider nav a {
	border-right: 4px solid rgba(255, 255, 255, 0.159);
}

.cbp-contentslider nav a span {
	padding-top:5;
}

.cbp-contentslider h3 {
	border-bottom: 0;
	line-height: normal;
}

.cbp-contentslider li > div {
	top: 1em;
}
